html, body {
  width:  100%;
  height: 100%;
  margin: 0px;
  overflow:hidden;
}

#viewerHeader {
    position: absolute;
    z-index: 100;
    top:30;
    width: 100%;
    padding:0;
    margin:0;
    background: rgba(230,230,230,0.5);
}
#treeCanvas {
    position: absolute;
    top:0;
    left:0;
    background: #fff;
}
#current_view_info, #project_info {
    display:inline;
    margin-left: 30px;
}
#tooltip {
    display:none;
    position: absolute;
    border: 1px solid #999;
    z-index: 9999;
    background: rgba(205,205,245,0.8);
    min-width: 200px;
    border-radius: 4px;
    
}
#tooltipTitle {
    font-size: 14px;
    margin: 0;
    background: rgba(205,205,245,0.9);
    padding: 2px 5px;
}
#tooltipBody {
    font-size: 12px;
    margin: 0;
    padding: 5px;
}
#functionMenu {
    display:none;
    position: absolute;
    border: 1px solid #999;
    z-index: 9998;
    background: rgba(215,215,215,0.7);
    min-width: 200px;
    border-radius: 4px;
}
#functionMenu h1 {
    font-size: 14px;
    margin: 0;
    background: rgba(205,205,205,0.8);
    padding: 2px 5px;
    cursor: pointer;
}
#closeMenuButton {
    float: right;
    cursor: pointer;
}

#menuBody {
    font-size: 12px;
    margin: 0;
}

.loading-modal {
    border: none;
    display:    none;
    position:   fixed;
    z-index:    9999;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: url('/img/l.gif') 50% 50% no-repeat;
    
}
.filedrop-modal {
    border: none;
    display:    none;
    position:   fixed;
    z-index:    9999;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;

    background-image: -webkit-gradient(radial, center center, 0, center center, 460, from(rgba(122, 130, 136, 0.30000000000000004)), to(#000000));
    background-image: -webkit-radial-gradient(circle, rgba(122, 130, 136, 0.30000000000000004), #000000);
    background-image: -moz-radial-gradient(circle, rgba(122, 130, 136, 0.30000000000000004), #000000);
    background-image: radial-gradient(circle, rgba(130, 130, 255, 0.6), rgba(220, 220, 255, 0.3));
    background-repeat: no-repeat;
}
.filedrop-modal div {
    top:50%;
    left: 50%;
    transform: translate3d(-50%,-50%, 0);
    position: absolute;
    border: 2px solid #888;
    padding: 40px;
    border-radius: 10px;
    font-size: 20px;
    text-align: center;
    box-shadow: 0 0 50px rgb(50,50,255);
}

body.loading .loading-modal {
        display: block;
}

body.fileover .filedrop-modal {
    display: block;
}

*{
    outline:none;
}
.ui-dialog .ui-dialog-titlebar, .ui-dialog .ui-dialog-buttonpane { font-size: 0.7em; }

.ui-widget-content {
    background: rgba(255,255,255,0.9);
}
.ui-front{z-index:1001 !important; }
.ui-widget-overlay.ui-front { z-index: 1000 !important;}
.ui-selectmenu-menu,.ui-selectmenu-menu-open {
	z-index:9998!important;
}
.dropdown-menu {
    z-index:9999!important;
}
#fontNameC .ui-selectmenu-button {
	font-size: 0.9em;
	color: black;
}
.no-close .ui-dialog-titlebar-close {display: none }
#controlBox {
    padding: 1px ;

}
#controlBox .ui-tabs-nav {
    font-size: 0.8em;
    line-height: 0.8em;
}
#controlBox  .buttonBox .ui-state-active {
    background: #ddf;
}
#functionMenu   button.active {
    background: #ddf;

}
#controlBox .ui-tabs-panel {
    padding:3px;
}
#controlBox table {
    font-size: 0.8em;
}
#controlBox th {
    text-align: right;
    white-space: nowrap;   
    font-size: 1.1em;
}
#controlBox td {
    padding: 2px 0 2px 5px;
    white-space: nowrap;
}

#controlBox .buttonBox {
    white-space: nowrap;
    font-size: 0.9em;
}
#rangeControl {
    margin-top: 10px;
    font-size: 0.5em;
}
#datasetControl {

	min-width: 350px;
}
#datasetControl  table {
    width: 100%;
}
#exportControl {
	min-width: 200px;
}
#datasetsBox, #rangesBox {
    padding: 5px;
    overflow:hidden;

}
#datasetTable, #rangeTable {
    font-size: 0.8em;

}
.boxTableWrapper {
    max-height: 300px!important;
    padding-right: 10px;
    margin-right: -5px;
    overflow-x: hidden;
    overflow-y: auto;
}
#datasetTable td, #rangeTable td {
    white-space: nowrap;
    padding: 1px 2px;
	vertical-align: middle;
}
.legendBoxButton {
    display: block;
    width: 25px;
    height: 25px;
    border: 1px solid #444;
    border-radius: 2px;
    margin-right: 5px;
}
.legendBoxButton:hover {
    border: 1px solid #000;
}
.existRangeBoxButton {
    display: inline;
    width: 25px;
    height: 12px;
    border: 1px solid #444;
    border-radius: 2px;
    margin-right: 5px;
}
#bootstrapOptions {
    margin-top: 3px;
}
.bootOptions {
    display:none;
    margin-top: 2px;
}
#blDisplayControl label, #bootstrapControl label, #intScaleControl label, #leafSorting label,#exportArea label, #exportIntNode label{
    width: 50%;
}
.bootSymOptions {
    width: 100%;
}
.bootSymOptions td {
    font-size: 1.2em;
    vertical-align: top;
}
#advancedControl,#exportControl {
    min-width: 330px;
}
#advancedControl th {
    vertical-align: top;
}

#viewControlButtons {
	padding-top: 2px;
    font-size: 0.8em;
    text-align: right;
}

#viewControlButtons button {

    white-space: nowrap;
}
.reset {
    background: #ffdddd url("images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x !important;
}
#pruningBox {
	font-size: 0.8em;
    padding: 0;
    text-align: center;
}
#pruningBox p {
	margin: 3px;
}
#pruningBox h3 {
	margin-top: 5px;
}
#pruningBox input {
    font-size: 1.1em;
    line-height: 0.8em;
}
.pruneWarn {
    background: #eef;
    border-radius: 3px;
    padding: 3px;
    border: 1px solid #ddd;
}

.dsSettings {
    display:block;
    width: 16px;
    height: 16px;
    background: url('../img/gear.png');
    background-size: 16px 16px;
    cursor: pointer;
}
 .dsSettings:hover {
     background: url('../img/gear_over.png');
     background-size: 16px 16px;
 }
 .dsPopupTable {
     font-size: 1.2em;
 }
 .dsPopupTable th {
     font-weight: bold!important;
     text-align: right;
 }
.ds-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
}
.ds-toggle + label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    user-select: none;
}
input.ds-toggle-round + label {
    padding: 2px;
    width: 30px;
    height: 15px;
    background-color: #dddddd;
    border-radius: 15px;
}
input.ds-toggle-round + label:before,
input.ds-toggle-round + label:after {
    display: block;
    position: absolute;
    top: 1px;
    left: 1px;
    bottom: 1px;
    content: "";
}
input.ds-toggle-round + label:before {
    right: 1px;
    background-color: #f1f1f1;
    border-radius: 15px;
    transition: background 0.4s;
}
input.ds-toggle-round + label:after {
    width: 14px;
    background-color: #fff;
    border-radius: 100%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    transition: margin 0.4s;
}
input.ds-toggle-round:checked + label:before {
    background-color: #8ce196;
}
input.ds-toggle-round:checked + label:after {
    margin-left: 15px;
}

.ui-tooltip {
    font-size: 10pt;
    background-color: rgba(240,240,255,0.9);
    border: 1px solid #999;
    border-width: 1px!important;
    box-shadow: none;
}

.dsGradOptions {
    width: 100%;
    text-align:center;
}
.dsLabel,.dsType {
	font-size: 1.1em!important;
}
.dsButtons {
	margin-top: 10px;

	text-align:right;
}
.noty_buttons {
	background: none!important;
}
.popWarn h3 {
	margin:0;
	color: darkred;
}
.popWarn p {
	font-size: 14px;
	margin-top: 15px;
}
.rangeRow button,.dsRow button {
	display:none;

}
.rangeRow:hover button,.dsRow:hover button {
	display:inline;
	width: 25px;
	height: 25px;
}
.rangeRow:hover .legendBoxButton,.dsRow:hover .legendBoxButton {
	display:none;
}

#changesBox p {
	margin:0 -10px 0 -10px;
	padding: 10px 15px;
	border-radius: 5px;
	border: 1px dotted darkred;
	text-align:center;
}
#changesBox .chButtons {
	text-align:center;
	margin-top: 5px;
}
.treeInfo {
    font-size: 1.5em;
}
.treeInfo th {
    padding: 2px 5px;
    text-align:right;
}
#scaleLevelsBox {
    margin-right: 5px;
}
#popupMenu li {
    white-space: nowrap;
}
#bootstrapSlider {
    margin: 5px;
}
#bootSliderValue {
    border: 0;
    max-width: 130px;
    font-weight: bold;
    overflow: visible;
}
#intScaleOptions td {
    text-align:center;
}

.inputBox th {
    padding: 3px 10px;
}
.tPop h1 {
    margin:0;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.tPop h2 {
    margin: 0;
    font-size: 14px;
}
.tPop h3 {
    margin: 0;
    font-size: 13px;
    margin-top: 10px;
}
.tPop h4 {
    margin: 0;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.tPop td {
    font-size: 14px;
    vertical-align: top;
    padding: 0px;
}
.tPop th {
    vertical-align: top;
    text-align: right;
    font-size: 13px;
    padding: 0px 5px 0px 0px;
}
.tPop table {
    margin-top: 10px;
}
.tPop .ncbi th {
    font-size: 13px;
}
.tPop div {
    text-align:center;
}

#plMat .list,#plMatSr .list  {
    margin: 0;
    padding: 0;
}
#plMat .list > li,#plMatSr .list > li {
    list-style: none;
    display: table-row;
    font-size: 1.2em;

}
#plMat .pNH,#plMatSr .pNH {
    display:table-cell;
    padding: 2px 5px;
    border-bottom: 1px solid #bbb;
    font-weight: bold;
}

#plMat .pN,#plMatSr .pN {
    display:table-cell;
    padding: 2px 5px;
    border-bottom: 1px solid #bbb;
    cursor: pointer;
}
#plMat .pN:hover,#plMatSr .pN:hover {
    border-bottom: 1px solid #2b669a;
}
#plMat .pI,#plMatSr .pI {
    display:none
}
#plMat .pL,#plMatSr .pL {
    display:table-cell;
    padding: 2px 10px;
    border-bottom: 1px solid #bbb;
}

#plMat .search,#plMatSr .search {
    border: 1px solid #999;
    border-radius: 2px;

}

#placementsSearchRes {
    font-size: 0.8em;
}
.plSrchRes ul {
    width: 100%;
    display: table;
}

.plSrchRes .sResBut  {
    width: 100%;
}

.plSrchRes .sResBut button {
    width: 50%;
}
.plSrchRes .srFil {
    width: 100%;
}
.plSrchRes .srFil .search {
    width: 50%;
}
.plSrchRes .srFil button {
    width: 50%;
}
.placementHlOpt td {
        font-size: 0.8em;
}

.placementHlOpt th {
    text-align: right;
    padding-right: 5px;
    font-size: 0.8em;
}
.plMatchNfo th {
   padding: 2px 10px;
}
.plMatchNfo td {
    padding: 2px 10px;
}
#treeSearchRes {
    font-size: 0.8em;
}
#treeSearchRes th {
    padding: 1px 5px;
}
#treeSearchRes td {
    padding: 1px 5px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
}
#treeSearchRes tr:hover {
    background: #eee;
}
.popover {
    max-width: 800px;
    width: auto;
}
.expFormatSel {
    font-size: 0.5em!important;
    z-index: 20000!important;

}
.exCol,.exBmp,.exTxt {
    display:none;
}
.exCol {
    font-size: 0.8em;
    text-align: justify;
}
#exportFallback {
    font-size: 0.8em;
    color: #555;
    width: 170px;
    margin: 0;
    padding:0;
    white-space:normal;
}
#exportFallback a {
    color: #2E629D;
}
#controlBoxToggle,#datasetBoxToggle,#rangesBoxToggle {
    float:right;
    padding-top: 3px;
}
.prsErrorLog {
    max-height: 500px;
    overflow-y: auto;
   border: 1px solid #ddd;
    padding: 3px;
    font-size: 0.9em;
    font-family: Courier;
}

.btn-circle {
    border-radius: 50%;
    padding: 0.1em;
    width:1.8em;
}
.popupMetaInfo td {
    padding: 0 5px;
}
.popupMetaInfo th {
    font-weight:normal;
    text-align: right;
    padding: 0 5px;
}
.rboxLbl {
    cursor: all-scroll;
}
.mainControlBox {
    overflow: visible;
}